{
  pkgs,
  inputs,
  config,
  ...
}: {
  imports = [
    ../modules/home/terminal.nix
    ../modules/home/apps.nix
    ../modules/home/apps-optional.nix
    ../modules/home/hyprland.nix
    ../modules/home/waybar.nix
    ../modules/home/theme.nix
    ../modules/home/music.nix
    # No gaming.nix for MacBook
    inputs.walker.homeManagerModules.default
    inputs.sops-nix.homeManagerModules.sops
    inputs.vicinae.homeManagerModules.default
  ];

  home.sessionVariables = {
  };

  home.stateVersion = "25.05";
}
